<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9b9d89178abce2b5913d521df98b32b8">
  <dict>
    <!--2023-01-31 11:56:47.000-->
    <bool key="carrier_default_volte_switch_on_bool">false</bool>
    <!--2023-01-31 11:56:47.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2023-01-31 11:56:47.000-->
    <string key="carrier_vowifi_hd_icon_flag">00000000</string>
    <!--2023-01-31 11:56:47.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-01-31 11:56:47.000-->
    <int key="utBsfPort">80</int>
    <!--2023-01-31 11:56:47.000-->
    <string key="utBsfSrvAddr">bsf.mnc040.mcc293.pub.3gppnetwork.org</string>
    <!--2023-01-31 11:56:47.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-01-31 11:56:47.000-->
    <string key="utParamsCfg">0:1</string>
    <!--2023-01-31 11:56:47.000-->
    <int key="utUseApn">1</int>
  </dict>
</config>
